BODY {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	COLOR: #000;
	PADDING-TOP: 0px;
	BACKGROUND-COLOR: #ffffff;
	background-image: url(../images/bg.jpg);
	background-position: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
TD {
	COLOR: #000000;
	LINE-HEIGHT: 150%;
}
TD.foot {
	WIDTH: 781px;
	background-color: #000;
}
H1 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	MARGIN-BOTTOM: 15px;
	PADDING-BOTTOM: 4px;
	COLOR: #666;
	PADDING-TOP: 4px;
	TEXT-ALIGN: left;
	text-indent: 8px;
	font-family: Tahoma, Geneva, sans-serif;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	border-bottom: 1px;
	border-top: 1px;
	border-top-style: solid;
	border-color: #CCC;
	margin-top: 24px;
}
A:link {
	COLOR: #03F;
	LINE-HEIGHT: 130%;
	TEXT-DECORATION: none
}
A:visited {
	COLOR: #E60044;
	LINE-HEIGHT: 130%;
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #F90;
	LINE-HEIGHT: 130%;
	TEXT-DECORATION: underline
}
A:active {
	COLOR: #F00;
	LINE-HEIGHT: 130%;
	TEXT-DECORATION: underline
}
.small {
	FONT-SIZE: 85%;
	LINE-HEIGHT: 110%;
	font-family: Tahoma, Geneva, sans-serif;
}
.area_title {
	BORDER-RIGHT: #ff0000 0px solid;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #ff0000 0px solid;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 3px;
	BORDER-LEFT: #ff0000 5px solid;
	COLOR: #333;
	PADDING-TOP: 3px;
	BORDER-BOTTOM: #ff0000 1px solid
}
.white {
	BORDER-RIGHT: #fff 1px solid;
	PADDING-RIGHT: 10px;
	BORDER-TOP: #fff 1px solid;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 5px;
	BORDER-LEFT: #fff 1px solid;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: #fff 1px solid;
	BACKGROUND-COLOR: #C60032;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
}
.strongText {
	FONT-WEIGHT: bold;
	FONT-SIZE: 120%;
	COLOR: #000;
	font-family: Tahoma, Geneva, sans-serif;
}
.topics_font {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	PADDING-BOTTOM: 0px;
	COLOR: #C60032;
	PADDING-TOP: 0px;
	TEXT-ALIGN: left;
	font-family: Tahoma, Geneva, sans-serif;
}
.news {
	FONT-SIZE: 11px;
	COLOR: #333333;
	LINE-HEIGHT: 20px;
	margin-left: 10px;
	padding-left: 22px;
	background-image: url(../images/arrow1.gif);
	background-repeat: no-repeat;
	padding-bottom: 5px;
}
.footclass2 {
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Tahoma, Geneva, sans-serif;
	padding-bottom: 12px;
	padding-top: 12px;
	padding-left: 12px;
	padding-right: 12px;
}

.products {
	MARGIN-BOTTOM: 10px;
	color: #C60032;
	font-size: 12px;
	line-height: 140%;
}
.menu1 {
	margin-bottom: 3px;
	}
.contents1 {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.footclass1 {
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 11px;
	FONT-FAMILY: Tahoma, Geneva, sans-serif;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 4px;
	padding-right: 12px;
	background-repeat: no-repeat;
	background-image: url(../images/arrow2bg.gif);
	text-indent: 22px;
}


H2 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 8px;
	PADDING-TOP: 10px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-indent: 36px;
	background-image: url(../images/h2-bg2.gif);
	background-repeat: no-repeat;
}
.topics_fontred {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 110%;
	PADDING-BOTTOM: 8px;
	COLOR: #666;
	PADDING-TOP: 20px;
	TEXT-ALIGN: left;
	font-family: Tahoma, Geneva, sans-serif;
}

.topics_font3 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: 300;
	FONT-SIZE: 110%;
	PADDING-BOTTOM: 8px;
	COLOR: #000;
	PADDING-TOP: 5px;
	TEXT-ALIGN: left;
	font-family: Tahoma, Geneva, sans-serif;
}
H3 {
	PADDING-RIGHT: 11px;
	PADDING-LEFT: 2px;
	PADDING-BOTTOM: 6px;
	PADDING-TOP: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 1px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-indent: 11px;
	background-image: url(../images/dot1.gif);
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	margin-top: 10px;
	color: #C60032;
}
.products2 {
	MARGIN-BOTTOM: 10px;
	color: #C60032;
	font-size: 12px;
	line-height: 120%;
}
.question {
	MARGIN-BOTTOM: 0px;
	color: #C60032;
	font-size: 12px;
	line-height: 120%;
	background-image: url(../images/ico-q.jpg);
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-bottom: 14px;
	text-indent: 22px;
	background-position: 0px 6px;
}
.answer {
	MARGIN-BOTTOM: 0px;
	color: #000;
	font-size: 12px;
	line-height: 120%;
	background-image: url(../images/ico-a.jpg);
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-bottom: 5px;
	background-position: 0px 6px;
	padding-left: 22px;
}
.white2 {
	BORDER-RIGHT: #fff 0px solid;
	PADDING-RIGHT: 10px;
	BORDER-TOP: #fff 0px solid;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 3px;
	BORDER-LEFT: #fff 0px solid;
	PADDING-TOP: 3px;
	BORDER-BOTTOM: #fff 0px solid;
	BACKGROUND-COLOR: #FC0;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}
.contents {
	MARGIN-BOTTOM: 10px;
	color: #333;
	font-size: 11px;
	line-height: 130%;
	font-family: Tahoma, Geneva, sans-serif;
}
.white3 {
	BORDER-RIGHT: #fff 1px solid;
	PADDING-RIGHT: 10px;
	BORDER-TOP: #fff 1px solid;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 5px;
	BORDER-LEFT: #fff 1px solid;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: #fff 1px solid;
	BACKGROUND-COLOR: #FCC;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}
.white4 {
	BORDER-RIGHT: #fff 1px solid;
	PADDING-RIGHT: 10px;
	BORDER-TOP: #fff 1px solid;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 5px;
	BORDER-LEFT: #fff 1px solid;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: #fff 1px solid;
	BACKGROUND-COLOR: #FFF0F0;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}
.news-text {
	FONT-SIZE: 12px;
	COLOR: #333;
	LINE-HEIGHT: normal;
	background-repeat: no-repeat;
	padding-bottom: 5px;
	font: tahoma;
}
.news {
	FONT-SIZE: 12px;
	COLOR: #333;
	LINE-HEIGHT: normal;
	background-image: url(../images/arrownews.jpg);
	background-repeat: no-repeat;
	padding-bottom: 5px;
	font: tahoma;
}
.cleaner_h15_dot {
	clear: both;
	width:100%;
	height: 15px;
	border-bottom-style: dotted;
	border-color: #999;
	border-width: 1px;
	position: static;
	margin-bottom: 15px;
}
.cleaner_h10_dot {
	clear: both;
	width:100%;
	height: 10px;
	border-bottom-style: dotted;
	border-color: #999;
	border-width: 1px;
	position: static;
	margin-bottom: 10px;
}

.cleaner_h5_dot {
	clear: both;
	width:100%;
	height: 5px;
	border-bottom-style: dotted;
	border-color: #999;
	border-width: 1px;
	position: static;
	margin-bottom: 10px;
}

.news3 {
	FONT-SIZE: 12px;
	COLOR: #333;
	LINE-HEIGHT: 22px;
	background-image: url(../images/arrownews.jpg);
	background-repeat: no-repeat;
	font: tahoma;
	margin-top: 5px;
}
.news-text2 {
	FONT-SIZE: 14px;
	COLOR: #333;
	LINE-HEIGHT: 160%;
	background-repeat: no-repeat;
	padding-bottom: 5px;
	font: tahoma;
}
.topics_fontred {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	PADDING-BOTTOM: 0px;
	COLOR: #C60032;
	PADDING-TOP: 0px;
	TEXT-ALIGN: left;
	font-family: Tahoma, Geneva, sans-serif;
}
